<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'eu', version '2.0'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Posizio absolutua';
$string['addingordering'] = 'Ordenatzeko galdera bat gehitzen';
$string['addmultipleanswers'] = 'Gehitu {$a} elementu gehiago';
$string['addsingleanswer'] = 'Gehitu beste elementu bat';
$string['allornothing'] = 'Dena ala ezer ez';
$string['answer'] = 'Elementuaren testua';
$string['answerheader'] = '{no} elementu arrastagarria';
$string['correctorder'] = 'Elementu hauentzako ordena zuzena ondorengoa da:';
$string['defaultanswerformat'] = 'Erantzun-formatu lehenetsia';
$string['defaultquestionname'] = 'Arrastatu eta kokatu ondorengo elementuak ordena egokian.';
$string['editingordering'] = 'Ordenatzeko galdera editatzen';
$string['gradedetails'] = 'Kalifikazio xehetasunak';
$string['gradingtype'] = 'Kalifikazio-mota';
$string['horizontal'] = 'Horizontala';
$string['layouttype'] = 'Elementuen diseinua';
$string['layouttype_help'] = 'Elementuak bertikalki ala horizontalki erakutsi behar diren';
$string['longestcontiguoussubset'] = 'Ondoko azpimultzo luzeena';
$string['longestorderedsubset'] = 'Ordenatutako azpimultzo luzeena';
$string['noresponsedetails'] = 'Barkatu baina ez dago galdera honen erantzunari buruzko xehetasunik.';
$string['noscore'] = 'Puntuaziorik ez';
$string['notenoughanswers'] = 'Ordenatzeko galderak {$a} baino erantzun gehiago izan behar ditu.';
$string['pluginname'] = 'Ordenatzen';
$string['pluginname_help'] = 'Elementu batzuk nahastutako ordenean agertzen dira. Elementuak arrastatu daitezke zentzuzko ordenean jarriaz.';
$string['pluginname_link'] = 'galdera/mota/ordenatzea';
$string['pluginnameadding'] = 'Ordenatzeko galdera bat gehitzen';
$string['pluginnameediting'] = 'Ordenatzeko galdera bat editatzen';
$string['pluginnamesummary'] = 'Nahastutako elementuak zentzuzko ordenean jarri.';
$string['positionx'] = '{$a}. posizioa';
$string['privacy:metadata'] = 'Ordenatzea galdera-motak ez du datu pertsonalik biltzen.';
$string['relativeallpreviousandnext'] = 'Aurreko eta ondorengoko elementu GUZTIEKIKO';
$string['relativenextexcludelast'] = 'Ondorengoko elementuarekiko (azkena izan ezik)';
$string['relativenextincludelast'] = 'Ondorengoko elementuarekiko (azkena barne)';
$string['relativeonepreviousandnext'] = 'Aurreko eta ondorengoko elementuarekiko';
$string['relativetocorrect'] = 'Posizio zuzenarekiko';
$string['removeeditor'] = 'Kendu HTML editorea';
$string['removeitem'] = 'Kendu elementu arrastagarria';
$string['scoredetails'] = 'Hauek dira erantzun honetako elementu bakoitzarentzako puntuazioak:';
$string['selectall'] = 'Aukeratu elementu guztiak';
$string['selectcontiguous'] = 'Alboko elementu azpimultzo bat aukeratu';
$string['selectcount'] = 'Azpimultzoaren tamaina';
$string['selectcount_help'] = 'Galdera galdeketa batean agertzen denean erakutsiko den elementu kopurua.';
$string['selectrandom'] = 'Aukeratu elementu azpimultzo bat ausaz';
$string['selecttype'] = 'Elementu aukeraketa mota';
$string['selecttype_help'] = 'Aukeratu elementu guztiak edo elementu azpimultzo bat erakutsi behar den.';
$string['showgrading'] = 'Kalifikazioaren xehetasunak';
$string['showgrading_help'] = 'Aukeratu kalifikazioaren kalkuluaren xehetasunak erakutsi ala ezkutatzea ikasle batek Ordenatzea galdera honen berrikuspena egiten duenean.';
$string['vertical'] = 'Bertikala';
