<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'eu', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Zure galderen datu-basean izan daitezkeen arazoei buruzko txostena';
$string['availableq'] = 'Eskuragarri?';
$string['badbase'] = 'Oinarri okerra **: {$a}**(r)en aurretik';
$string['broken'] = 'Etendako esteka da hau: ez dagoen fitxategi batera eramaten du';
$string['byandon'] = '<em>{$a->user}</em>-ek <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Ezin izan da segurtasun-kopiaren fitxategia kopiatu';
$string['cannotcreate'] = 'Ezin da beste sarrera bat soryi hemen: question_attempts table';
$string['cannotcreatepath'] = 'Ezin da bidea sortu: {$a}';
$string['cannotdeletecate'] = 'Ezin duzu kategoria hau ezabatu testuinguru honetako lehenetsitako kategoria bada.';
$string['cannotenable'] = '{$a} galdera-mota ezin da zuzenean sortu.';
$string['cannotfindcate'] = 'Ezin da kategoriaren erregistroa aurkitu';
$string['cannotfindquestionfile'] = 'Ezin izan da galderen fitxategia aurkitu zip-ean ';
$string['cannotgetdsfordependent'] = 'Ezin da zehaztutako datu-multzoa lortu galdera dependenterako!  (galdera: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Ezin da zehaztutako datu-multzoa lortu kalkulatutako galderarako!  (galdera: {$})';
$string['cannothidequestion'] = 'Ezin izan da galdera ezkutatu';
$string['cannotimportformat'] = 'Sentitzen dugu, oraindik ez dago inplementatuta formatu honen inportazioa!';
$string['cannotinsertquestion'] = 'Ezin da beste galdera bat txertatu!';
$string['cannotinsertquestioncatecontext'] = 'Ezin izan da galdera-kategoria berria txertatu {$a->cat}, legez kontrako contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Ezin da galdera kargatu';
$string['cannotmovequestion'] = 'Ezin duzu script hau erabili hainbat eremutatik datozen fitxategiekin lotuta dauden galderak mugitzeko.';
$string['cannotopenforwriting'] = 'Ezin da idazteko zabaldu: {$a}';
$string['cannotpreview'] = 'Ezin dituzu galdera hauek aurreikusi';
$string['cannotretrieveqcat'] = 'Ezin izan da galdera-kategoria berreskuratu';
$string['cannotunhidequestion'] = 'Errorea galdera erakustean';
$string['cannotunzip'] = 'Ezin da fitxategia deskonprimatu.';
$string['cannotwriteto'] = 'Ezin dira  {$a}-ra esportatuko galderak idatzi';
$string['categorycurrent'] = 'Oraingo kategoria';
$string['categorycurrentuse'] = 'Erabili kategoria hau';
$string['categorydoesnotexist'] = 'Ez da kategoria hau existitzen';
$string['categorymoveto'] = 'Gorde kategorian';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}"> "{$a->name}"</a> kategoriak, "{$a->coursename}" ikastarokoa, bere <strong>{$a->changefrom} truke egoera beste honetara aldatuko du {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Aukeratu gehitu nahi duzun galdera-mota';
$string['clicktoflag'] = 'Klik egin galdera hau markatzeko';
$string['clicktounflag'] = 'Klik egin galdera hau ez markatzeko';
$string['contexterror'] = 'Ez zenuke hemen egon behar,  kategoria bat beste testuinguru batera mugitzen ez bazaude.';
$string['copy'] = 'Kopiatu {$a}-tik eta aldatu estekak.';
$string['created'] = 'Sortu da';
$string['createdby'] = 'Nork sortua';
$string['createdmodifiedheader'] = 'Sortutako / gordetako azkena';
$string['createnewquestion'] = 'Sortu galdera berri bat...';
$string['cwrqpfs'] = 'Ausazko galderak, azpikategorietako galderak aukeratuta';
$string['cwrqpfsinfo'] = '<p> Moodle 1.9ra eguneratu bitartean, galdera-kategoriak hainbat testuingurutan banatuko ditugu. Zure guneko hainbat galdera-kategoriak eta galderek euren partekatze-egoera aldatu egingo dute. Hau egitea beharrezkoa da partekatutako eta ez partekatutako kategoria nahasketa batetik aukeratzen direnean galdera bat edo gehiago (gune honetan gertatzen den bezala). Hau gertatzen da ausazko galdera bat azpikategorietatik aukeratzeko ezartzen denean eta azpikategoria bat edo gehiagok ausazko galdera sortuko den jatorrizko kategoriak ez bezalako truke egoera dutenean.</p>
<p>Ondorengo galdera-kategoriek, zeinetatik aukeratzen dituzten goragoko kategoriek ausazko galderak, Moodle 1.9rako eguneraketan aldatu egingo dute beren truke-egoera ausazko galdera duen kategoriaren egoera berera. Ondoren agertzen diren kategoriek aldatuta izango dute truke egoera. Eragina izan duten galderek funtzionatu egingo dute dauden galdetegi guztietan ahalik eta galdetegi horiek ezabatu arte.</p>';
$string['cwrqpfsnoprob'] = 'Ez dago zure gunean \'Ausazko galderak azpikategorietatik aukeratuta\' aukeraren eraginpeko galdera-kategoriarik.';
$string['defaultfor'] = '{$a}-ren balio lehenetsia';
$string['defaultinfofor'] = '\'{$a}\' testuinguruan partekatutako galderetarako lehenetsitako kategoria.';
$string['deletecoursecategorywithquestions'] = 'Galdera-banku honetan badira ikastaro-kategoria honekin lotutako hainbat galdera. jarraituz gero, ezabatu egingo dira. Nahi baduzu, lehenik mugitu ahal dituzu galdera-bankuaren interfazetik.';
$string['disabled'] = 'Desgaituta';
$string['disterror'] = '{$a} banaketak arazoak sortu ditu';
$string['donothing'] = 'Ez kopiatu, ez mugitu fitxategirik eta ez aldatu estekarik.';
$string['editcategories'] = 'Editatu kategoriak';
$string['editcategories_help'] = 'Zure galdera guztiak zerrenda luze bakar batean izan beharrean, kategoriak eta azpikategoriak sor ditzakezu galderak antolatzeko.

Kategoria bakoitzak testuinguru bat du, eta honek zehaztuko du kategoriako galderak non erabil daitezkeen:

* Jarduera-testuingurua - Galderak jarduera-moduluan soilik erabil daitezke
* Ikastaro-testuingurua - Galderak ikastaroko jarduera-modulu guztietan erabil daitezke
* Ikastaro-kategoriaren testuinguruan - Galderak kategoriako ikastaro eta jarduera-modulu guztietan erabil daitezke
* Sistema-testuingurua - Galderak guneko ikastaro eta jarduera-modulu guztietan erabil daitezke

Kategoriak ere ausazko galderetarako erabiltzen dira, ausazko galderak kategoria jakin batetik aukeratzen baitira.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Kategoria editatzen';
$string['editingquestion'] = 'Galdera editatzen';
$string['editthiscategory'] = 'Editatu kategoria hau';
$string['emptyxml'] = 'Errore ezezaguna - imsmanifest.xml hutsik dago';
$string['enabled'] = 'Gaituta';
$string['erroraccessingcontext'] = 'Ezin da testuingurura iritsi';
$string['errordeletingquestionsfromcategory'] = 'Errorea gertatu da {$a} kategoriatik galderak ezabatzean.';
$string['errorduringpost'] = 'Errorea gertatu da prozesamenduaren ostean!';
$string['errorduringpre'] = 'Errorea gertatu da prozesamenduaren aurretik!';
$string['errorduringproc'] = 'Errorea gertatu da prozesatzean!';
$string['errorduringregrade'] = 'Ezin izan da {$a->qid} galdera berriro kalifikatu, ondoko egoeran geratuko da: {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Errorea: ezin da {$a} fitxategia kopiatu.';
$string['errorfilecannotbemoved'] = 'Errorea: ezin da {$a} fitxategia mugitu.';
$string['errorfileschanged'] = 'Errorea: galderetatik estekatutako fitxategiak aldatu egin dira formularioa erakutsi denetik';
$string['errormanualgradeoutofrange'] = '{$a->grade} kalifikazioa ez da 0 eta {$a->maxgrade}-ren artekoa {$a->name} (-)en galderarako. Puntuazioa eta iruzkina ez dira gorde.';
$string['errormovingquestions'] = 'Errorea {$a} ID-ak dituzten galderak mugitzean.';
$string['errorpostprocess'] = 'Errorea gertatu da prozesamenduaren ostean!';
$string['errorpreprocess'] = 'Errorea gertatu da prozesamenduaren aurretik!';
$string['errorprocess'] = 'Errorea gertatu da prozesatzean!';
$string['errorprocessingresponses'] = 'Errorea gertatu da zure ebazpenak prozesatzean.';
$string['errorsavingcomment'] = 'Eorrea datu-basean {$a->name} galderaren iruzkina gordetzean.';
$string['errorupdatingattempt'] = 'Eorrea datu-basean {$a->id} saiakera eguneratzean.';
$string['exportcategory'] = 'Esportatu kategoria';
$string['exportcategory_help'] = 'Ezarpen honek esportatuko diren galderak zein kategoriatik hartuko diren zehazten du.

Hainbat inportazio-formatuk (GIFT eta XML Formatuak esaterako) kategoria eta testuinguruaren informazioa esportatze-fitxategian sartzeko aukera ematen dute, nahi izanez gero inportatzerakoan kategoriak berriz sortzeko aukera izateko. Beharrezkoa izanez gero, behar diren laukitxoak markatu beharko dira.';
$string['exporterror'] = 'Erroreak gertatu dira esportatzean';
$string['exportfilename'] = 'galderak';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Esportatu galderak fitxategira';
$string['exportquestions_help'] = 'Funtzio honek galdera-kategoria oso bat (eta edozein azpikategoria) testu-fitxategi batera esportatzeko balio du. Mesedez kontuan izan aukeratutako fitxategi-formatuaren arabera galderen datu eta galdera-mota batzuk ez direla esportatuko.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Galdera-fitxategiak ezin dira mugitu, zeuk ez baituzu fitxategiak mugitzeko baimenik saiatzen ari zaren lekutik.';
$string['filecantmoveto'] = 'Galdera-fitxategiak ezin dira mugitu edo kopiatu, zeuk ez baituzu fitxategiak gehitzeko baimenik saiatzen ari zaren lekura.';
$string['filesareacourse'] = 'ikastaroaren fitxategi-eremua';
$string['filesareasite'] = 'gunearen fitxategi-eremua';
$string['filestomove'] = 'Mugitu/kopiatu fitxategiak {$a}-(e)ra?';
$string['flagged'] = 'Markatuta';
$string['flagthisquestion'] = 'Markatu galdera hau';
$string['formquestionnotinids'] = 'Galdera hau questionids-en ez dagoen formularioan dago';
$string['fractionsnomax'] = 'Erantzunetako batek %100 izan behar du galdera honetako gehieneko puntuazioa lortu ahal izateko.';
$string['getcategoryfromfile'] = 'Hartu kategoria fitxategitik';
$string['getcontextfromfile'] = 'Hartu testuingurua fitxategitik';
$string['ignorebroken'] = 'Baztertu apurtutako estekak';
$string['importcategory'] = 'Inportatu kategoria';
$string['importcategory_help'] = 'Ezarpen honek galderak zein kategoriara inportatuko diren zehazten du.

Hainbat inportazio-formatuk (GIFT eta XML Formatuak esaterako) kategoria eta testuinguruaren informazioa esportatze-fitxategian izan dezakete. Datu hauek erabiltzeko, kategoria bat aukeratu beharrean behar diren laukitxoak markatu beharko zenituzke. Inportatze-fitxategiko kategoriak existitzen ez badira sortu egingo dira.';
$string['importquestions'] = 'Inportatu galderak fitxategitik';
$string['importquestions_help'] = 'Funtzio honi esker hainbat formatutako galderak inporta ditzakegu testu-fitxategi baten bidez. Kontuan hartu fitxategiak UTF-8 kodifikazioa izan behar duela.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Ezinezko karakterea {$a} detektatu da parentesi karaktere gisa';
$string['invalidarg'] = 'Argumentu ezegokiak eman dira edo zerbitzariaren konfigurazio ezegokia da';
$string['invalidcategoryidforparent'] = 'Goragoko kategoriaren IDak ez du balio!';
$string['invalidcategoryidtomove'] = 'Mugitzeko kategoriaren IDak ez du balio!';
$string['invalidconfirm'] = 'Egiaztatze-katea ez da egokia';
$string['invalidcontextinhasanyquestions'] = 'Testuinguru baliogabea hona pasa da: question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Orria ez da egokia edo ez dago ondo zehaztuta!';
$string['lastmodifiedby'] = 'Nork aldatua azkenengoz';
$string['linkedfiledoesntexist'] = 'Ez dago {$a} lotutako fitxategia';
$string['makechildof'] = 'Bihurtu \'{$a}\'-ren ondorengo';
$string['maketoplevelitem'] = 'Mugitu goragoko mailara';
$string['matchgrades'] = 'Lotu kalifikazioak';
$string['matchgrades_help'] = 'Inportatutako kalifikazioek bat etorri behar dute ezarri den kalifikazio egokien zerrendako batekin - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (balio negatiboak ere ezar daitezke). Horrela ez bada, bi aukera daude:

* Errorea, kalifikazioa ez badago zerrendan - Galdera batek zerrendan ez dagoen kalifikazioren bat badu errore bat erakutsiko da eta galdera hori ez da inportatuko
* Kalifikazio hurbilena ez badago zerrendan - Kalifikazio bat ez badator bat zerrendako balioekin, kalifikazioa aldatu egingo da eta zerrendako balio hurbilena ezarriko zaio';
$string['missingcourseorcmid'] = 'courseid edo cmid gehitu behar da hemen: print_question.';
$string['missingcourseorcmidtolink'] = 'courseid edo cmid gehitu behar da hemen: get_question_edit_link.';
$string['missingimportantcode'] = 'Galdera-mota honek kode garrantzitsu bat falta du: {$a}.';
$string['missingoption'] = 'Txertatutako erantzunak (Cloze) motako {$a} galderari beharrezko aukerak falta zaizkio.';
$string['modified'] = 'Gordetako azkena';
$string['move'] = 'Mugitu {$a}-tik eta aldatu estekak';
$string['movecategory'] = 'Mugitu kategoria';
$string['movedquestionsandcategories'] = 'Galderak eta galdera-kategoriak {$a->oldplace} -(t)ik {$a->newplace} -(r)a mugitu dira.';
$string['movelinksonly'] = 'Aldatu soilik esteken helmuga, ez mugitu edo kopiatu fitxategiak.';
$string['moveq'] = 'Mugitu galdera(k)';
$string['moveqtoanothercontext'] = 'Mugitu galdera beste testuinguru batera';
$string['movingcategory'] = 'Kategoria mugitzen';
$string['movingcategoryandfiles'] = 'Ziur zaude {$a->name} eta bere azpiko kategoria guztiak "{$a->contextto}" testuingurura aldatu nahi dituzula?<br />Galderetatik lotutako {$a->urlcount} fitxategi aurkitu dugu {$a->fromareaname}-n, kopiatu edo {$a->toareaname}-ra mugitu nahi al dituzu?';
$string['movingcategorynofiles'] = 'Ziur zaude "{$a->name}" kategoria eta bere azpiko kategoria guztiak "{$a->contextto}" testuingurura mugitu nahi dituzula?';
$string['movingquestions'] = 'Galderak eta edozein fitxategi mugitzen';
$string['movingquestionsandfiles'] = 'Ziur zaude {$a->questions} galdera(k) <strong>"{$a->tocontext}"</strong> kontestura mugitu nahi d(it)uzula?<br /> Galdera hauetatik/honetatik lotutako <strong>{$a->urlcount} fitxategi</strong> aurkitu dugu{$a->fromareaname}-n, kopiatu edo {$a->toareaname}-ra mugitu nahi al dituzu?';
$string['movingquestionsnofiles'] = 'Ziur zaude {$a->questions} galdera(k) <strong>"{$a->tocontext}"</strong> kontestura mugitu nahi d(it)uzula?<br /> Ez dago galdera hauetatik/honetatik lotutako <strong>inongo fitxategirik</strong> {$a->fromareaname}-n.';
$string['needtochoosecat'] = 'Galdera hau mugitzeko kategoria bat aukeratu behar duzu; bestela, egin klik \'utzi\' botoian.';
$string['nocate'] = 'Ez da kategoria existitzen {$a}!';
$string['nopermissionadd'] = 'Ez duzu baimenik hemen galderarik gaineratzeko.';
$string['nopermissionmove'] = 'Ez duzu baimenik galderak hemendik mugitzeko. Galdera kategoria honetan gorde behar duzu edo galdera berri gisa gorde.';
$string['noprobs'] = 'Zure galderen datu-basean ez da arazorik aurkitu.';
$string['notenoughdatatoeditaquestion'] = 'Ez da galderaren, kategoriaren eta galdera-motaren id-a zehaztu.';
$string['notenoughdatatomovequestions'] = 'Mugitu nahi dituzun galderen ida-ak eman behar dituzu.';
$string['notflagged'] = 'Markatu gabea';
$string['novirtualquestiontype'] = 'Ez dago galdera-mota birtualik {$a} galdera-motarako';
$string['parentcategory'] = 'Goragoko kategoria';
$string['parentcategory_help'] = 'Goragoko kategoria  bere baitan beste kategoria bat duen kategoria da. \'Goragokorik ez\'-ek adierazten du kategoria hau ez dagoela beste baten barruan. Kategoria-testuinguruak letra lodiz erakusten dira. Testuingurua bakoitzean gutxienez kategoria bat izan behar da.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '**-ren aurretiko parentesia ez da ondo itxi {$a}**-n';
$string['parenthesisinproperstart'] = '**-ren aurretiko parentesia ez da ondo ireki {$a}**-n';
$string['penaltyfactor'] = 'Penalizazio-faktorea';
$string['penaltyfactor_help'] = 'Ezarpen honek erantzun oker bakoitzagatik puntuaziotik kenduko zen zatia zehazten du. Galdetegia egokitze-moduan konfiguratuta dagoenean soilik du eragina.

Penalizazio-faktoreak 0 eta 1 bitartean egon behar du- Penalizazio-faktorea 1 bada, ikasleak lehen saioan eman behar du erantzun zuzenak kalifikazioa izateko. Penalizazio-faktorea 0 bada, ikasleak nahi bezainbeste saio egin ditzake kalifikazio altuena lortzeko.';
$string['permissionedit'] = 'Editatu galdera hau';
$string['permissionmove'] = 'Mugitu galdera hau';
$string['permissionsaveasnew'] = 'Gorde hau galdera berri gisa';
$string['permissionto'] = 'Honetarako baimena duzu:';
$string['published'] = 'partekatuta';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Ondoko galdera "{$a->name}" ({$a->qtype})</a> galdera-kategoria honetan dago baina <a href="{$a->qurl}">galdetegi honetan ere erabilita dago "{$a->quizname}"</a> beste ikastaro batean: "{$a->coursename}".';
$string['questionbank'] = 'Galdera-bankua';
$string['questioncategory'] = 'Galdera-kategoriak';
$string['questioncatsfor'] = 'Galdera-kategoriak \'{$a}\'-rako';
$string['questiondoesnotexist'] = 'Ez dago galdera hau';
$string['questionname'] = 'Galderaren izena';
$string['questionsaveerror'] = 'Erroreak gertatu dira galdera gordetzean - ({$a})';
$string['questionsmovedto'] = 'Oraindik erabiltzen ari diren galderak  \'{$a}\'-ra mugitzen goragoko ikastaro-kategorian.';
$string['questionsrescuedfrom'] = 'Galderak gordeta {$a} testuingurutik';
$string['questionsrescuedfrominfo'] = 'Galdera hauek (batzuk ezkutuan egon daitezke) gorde egin ziren {$a} testuingurua ezabatu zenean, oraindik ere hainbat galdetegitan edo bestelako jardueratan erabili egiten direlako.';
$string['questiontype'] = 'Galdera-mota';
$string['questionuse'] = 'Erabili galdera jarduera honetan';
$string['saveflags'] = 'Gorde marken egoera';
$string['selectacategory'] = 'Aukeratu kategoria bat:';
$string['selectaqtypefordescription'] = 'Aukeratu galdera-mota bat deskribapena ikusteko.';
$string['selectquestionsforbulk'] = 'Aukeratu galderak eragiketa masiboetarako';
$string['shareincontext'] = 'Partekatu {$a}-rentzat testuinguruan.';
$string['stoponerror'] = 'Gelditu errorea gertatzen bada';
$string['stoponerror_help'] = 'Ezarpen honek errore bat aurkitzean inportatze-prozesua geratuko den zehazten du, eta ondorioz ez da galderarik inportatuko, edo erroreak dituzten galderak ezikusi eta baliozko galderak inportatuko diren.';
$string['tofilecategory'] = 'Sartu kategoria fitxategian';
$string['tofilecontext'] = 'Sartu testuingurua fitxategian';
$string['unknown'] = 'Ezezaguna';
$string['unknownquestiontype'] = 'Galdera-mota ezezaguna: {$a}.';
$string['unknowntolerance'] = 'Tolerantzia-mota ezezaguna:  {$a}';
$string['unpublished'] = 'partekatu gabe';
$string['upgradeproblemcategoryloop'] = 'Galdera-kategoriak eguneratzean arazo bat atzeman da. Kategoria-zuhaitzean begizta (loop) bat dago. Horren eraginpeko kategorien ID-ak {$a} dira.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Ezin da ondoko galdera-kategoria eguneratu: {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Arazoa atzemena da galdera-kategoriak eguneratzean. {$a->id} kategoria  {$a->parent} goragoko kategoriari dagokio eta ez da existitzen. Arazoa konpontzeko, goragoko kategoria aldatu egin da.';
$string['wrongprefix'] = 'Izenaren aurrizkia gaizku formateatua:  {$a}';
$string['youmustselectaqtype'] = 'Galdera-mota aukeratu behar duzu.';
$string['yourfileshoulddownload'] = 'Esportatutako fitxategiaren deskarga laster hasi beharko litzateke. Horrela gertatu ezean, mesedez, <a href="{$a}">egin klik hemen</a>.';
