<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'eu', version '2.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ekintza';
$string['additionalinfo'] = 'Informazio osagarria';
$string['additionalinfo_help'] = 'Galdeketa honen lehen orriko goiko aldean erakutsiko den testua (argibideak edo testuinguruko informazioa, adibidez).';
$string['addnewquestion'] = '{$a} galdera gehitzen';
$string['addselqtype'] = 'Gehitu aukeratutako galdera-mota';
$string['alignment'] = 'Aukera bakarreko botoien lerrokadura';
$string['alignment_help'] = 'Aukeratu botoien lerrokadura: bertikala (lehenetsia) edo horizontala.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Guztiak';
$string['alreadyfilled'] = 'Galdeketa hau dagoeneko bete duzu{$a}. Eskerrik asko.';
$string['anonymous'] = 'Anonimoa';
$string['average'] = 'Batez bestekoa';
$string['averagerank'] = 'Batez besteko rankinga';
$string['bodytext'] = 'Gorputzaren testua';
$string['boxesnbexact'] = 'zehazki {$a} laukitxo.';
$string['boxesnbmax'] = '{$a} laukitxo gehienez.';
$string['boxesnbmin'] = '{$a} laukitxo gutxienez.';
$string['boxesnbreq'] = 'Galdera honentzako hurrengo kopurua markatu behar duzu:';
$string['by'] = 'egilea:';
$string['checkallradiobuttons'] = 'Egiaztatu mesedez <strong>{$a}</strong> aukera bakarreko botoiak!';
$string['checkboxes'] = 'Aukera anizkoitzeko laukitxoak';
$string['checkboxes_help'] = 'Idatzi erabiltzaileak aukeratu ahalko duen aukera bat errenkada bakoitzean.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Galdeketa hau {$a} itxi zen. Eskerrik asko.';
$string['confalts'] = '- EDO - <br />Berrespen-orria';
$string['confirmdelallresp'] = 'Ziur zaude galdeketa honetako galdera GUZTIAK ezabatu nahi dituzula?';
$string['confirmdelgroupresp'] = 'Ziur zaude {$a}(e)ko erantzun GUZTIAK ezabatu nahi dituzula?';
$string['confirmdelresp'] = 'Ziur zaude {$a} erabiltzaileak emandako erantzuna ezabatu nahi duzula?';
$string['confpage'] = 'Goiburuko testua';
$string['confpage_help'] = 'Erabiltzaile batek galdeketa hau osatzen duenean erakusten den Berrespen-orriko goiburua (letra lodiz) eta testuaren gorputza. URLa egotekotan berrespen-testuarekiko lehentasuna izango du. Eremu hau hutsik utziz gero galdeketa-osaketarako lehenetsitako mezu bat erakutsiko da (Eskerrik asko galdeketa hau erantzuteagatik).';
$string['confpagedesc'] = 'Erabiltzaile batek galdeketa hau osatzen duenean erakusten den &quot;Berrespen-orriko&quot; goiburua (letra lodiz) eta testuaren gorputza. URLa egotekotan berrespen-testuarekiko lehentasuna izango du.';
$string['contentoptions'] = 'Edukiaren aukerak';
$string['couldnotcreatenewsurvey'] = 'Ezin izan da galdeketa berri bat sortu!';
$string['couldnotdelresp'] = 'Ezin izan da erantzuna ezabatu';
$string['createcontent'] = 'Zehaztu eduki berria';
$string['createcontent_help'] = 'Hautatu aukera bakarreko botoiaren aukeretako bat. \'Sortu berria\' da lehenetsitakoa.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Sortu berria';
$string['date'] = 'Data';
$string['date_help'] = 'Erabili ezazu galdera-mota hau erantzuna data-formatu egokian jasotzea espero baduzu.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Ezabatu erantzun GUZTIAK';
$string['deletecurrentquestion'] = 'Ezabatu {$a} galdera';
$string['deletedallgroupresp'] = '{$a} ataleko erantzun GUZTIAK ezabatu dira';
$string['deletedresp'] = 'Ezabatutako Erantzuna';
$string['deleteresp'] = 'Ezabatu erantzun hau';
$string['deletingresp'] = 'Erantzuna ezabatzen';
$string['displaymethod'] = 'Ez da zehaztu galdera honentzako erakuste-metodorik.';
$string['download'] = 'Jaitsi';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Kutxa zabalgarria';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Editatu';
$string['editingquestionnaire'] = 'Galdeketaren ezarpenak editatzen';
$string['editquestion'] = '{$a} galdera editatzen';
$string['email'] = 'Helbide elektronikoa';
$string['errnewname'] = 'Sentitzen dugu, izen hori dagoeneko erabilia dago. Aukeratu ezazu beste izen bat.';
$string['erroropening'] = 'Errorea galdeketa irekitzean.';
$string['errortable'] = 'Errorea: sistemako taula kaltetuta dago.';
$string['essaybox'] = 'Entsegua';
$string['field'] = '{$a} galdera';
$string['fieldlength'] = 'Sarbide-kutxaren luzera';
$string['fieldlength_help'] = '**Testu-kutxa** galdera motarentzat, zehaztu **sarrera-kutxaren luzera** eta erantzunetako **testuaren gehieneko luzera**.

Testu-kutxaren luzera lehenetsia 20 karaktere dira eta erantzunetako testuaren gehieneko luzera 25 karaktere.';
$string['grade'] = 'Bidalketaren kalifikazioa';
$string['headingtext'] = 'Goiburuaren testua';
$string['horizontal'] = 'Horizontala';
$string['id'] = 'IDa';
$string['includechoicecodes'] = 'Gehitu aukeren kodeak';
$string['includechoicetext'] = 'Gehitu aukeren testua';
$string['incorrectcourseid'] = 'Ikastaroaren IDa baliogabea da';
$string['incorrectmodule'] = 'Ikastaro-moduluaren IDa baliogabea da';
$string['incorrectquestionnaire'] = 'Galdeketa ez da zuzena';
$string['invalidresponse'] = 'Zehaztutako erantzuna baliogabea da.';
$string['invalidresponserecord'] = 'Zehaztutako erantzun-erregistroa baliogabea da.';
$string['invalidsurveyid'] = 'Galdeketaren ID baliogabea.';
$string['kindofratescale'] = 'Balorazio-eskala mota';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Luzera';
$string['maxdigitsallowed'] = 'Gehienez baimendutako digituak';
$string['maxforcedresponses'] = 'Gehieneko erantzun kopurua';
$string['maxtextlength'] = 'Testuaren gehieneko luzera';
$string['minforcedresponses'] = 'Gutxieneko erantzun kopurua';
$string['minforcedresponses_help'] = 'Parametro hauek erabili itzazu erantzunean aukeratu daitezkeen **gutxieneko** laukitxo kopurua eta **gehieneko** laukitxo kopurua behartzeko. Kopuru zehatz bat aukeratzea behartzeko **gutxieneko** eta **gehieneko** eremuetan balio berdina jarri ezazu. Gutxieneko edo gehieneko kopurua soilik zehazteko utzi ezazu beste parametroan lehenetsitako **0** balioa utzi ezazu. **Gutxieneko** eta **gehieneko** balioetan **0** ez den balio bat zehazten baduzu erantzutean baldintza betetzen ez duten erabiltzaileei ohar-mezu bat erakutsiko zaie. Baldintza hauek zure galdeketako argibide orokorretan edo galderaren testuan argi utzi beharko dituzu, noski.';
$string['misconfigured'] = 'Ikastaroa gaizki konfiguratuta dago';
$string['modulename'] = 'Galdeketa';
$string['modulenameplural'] = 'Galdeketak';
$string['myresponses'] = 'Zure erantzun guztiak';
$string['myresponsetitle'] = 'Zure {$a} erantzun';
$string['myresults'] = 'Zure emaitzak';
$string['name'] = 'Izena';
$string['next'] = 'Hurrengoa';
$string['nextpage'] = 'Hurrengo orria';
$string['noanswer'] = 'Erantzunik gabe';
$string['nodata'] = 'Ez da daturik bidali.';
$string['noduplicates'] = 'Aukera bikoizturik ez';
$string['nopublicsurveys'] = 'Ez dago galdeketa publikorik.';
$string['noresponsedata'] = 'Ez dago erantzunik galdera honentzat.';
$string['noresponses'] = 'Erantzunik ez';
$string['normal'] = 'Normala';
$string['notanumber'] = '<strong>{$a}</strong> ez da zenbakizko formatu baliagarri bat.';
$string['notapplicable'] = 'E/A';
$string['notapplicablecolumn'] = 'E/A zutabea';
$string['notavail'] = 'Inkesta hau ez dago indarrean oraindik. Beranduago saia zaitez, mesedez.';
$string['noteligible'] = 'Ezin duzu galdeketa hau erantzun.';
$string['notemplatesurveys'] = 'Galdeketa-txantiloirik ez.';
$string['notopen'] = 'Galdeketa hau ez da {$a} arte zabalduko.';
$string['num'] = '#';
$string['numberfloat'] = 'Zuk emandako <strong>{$a->number}</strong> zenbakia <strong>{$a->precision}</strong> hamartarretara moldatu/borobildu da.';
$string['numberofdecimaldigits'] = 'Hamartar kopurua';
$string['numberscaleitems'] = 'Eskala-elementu kopurua';
$string['numberscaleitems_help'] = 'Zure balorazio-eskalan erabiliko den elementu-kopurua. Normalean 3 eta 5 arteko balio bat erabili nahiko duzu. Lehenetsitako balioa: **5**.';
$string['numeric'] = 'Zenbakizkoa';
$string['numeric_help'] = 'Erabili galdera-mota hau erantzuna formatu egokia duen zenbakia izatea espero baduzu.';
$string['of'] = 'hauetatik';
$string['option'] = '{$a} aukera';
$string['optionalname'] = 'Galderaren izena';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- EDO -';
$string['order_ascending'] = 'Goranzko ordena';
$string['order_default'] = 'Ikusi lehenetsitako ordena';
$string['order_descending'] = 'Beheranzko ordena';
$string['orderresponses'] = 'Ordenatu erantzunak';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Beste bat:';
$string['otherempty'] = 'Aukera hau markatzen baduzu testu-kutxan testuren bat idatzi behar duzu!';
$string['overviewnumresplog'] = 'erantzunak';
$string['overviewnumresplog1'] = 'erantzuna';
$string['overviewnumrespvw'] = 'erantzunak';
$string['overviewnumrespvw1'] = 'erantzuna';
$string['owner'] = 'Jabea';
$string['page'] = 'Orria';
$string['pageof'] = '{$a->page}.a {$a->totpages} orrietatik';
$string['pluginadministration'] = 'Galdeketaren kudeaketa';
$string['pluginname'] = 'Galdeketa';
$string['possibleanswers'] = 'Elementuak / Erantzun posibleak';
$string['posteddata'] = 'Bidalitako datuekin iritsitako orria:';
$string['preview_label'] = 'Aurreikusi';
$string['previewing'] = 'Galdeketa aurreikusten';
$string['previous'] = 'Aurrekoa';
$string['previouspage'] = 'Aurreko orria';
$string['print'] = 'Inprimatu erantzun hau';
$string['printblank'] = 'Inprimatu hutsik';
$string['printblanktooltip'] = 'Galdeketa hutsik inprimatzeko egokitutako leihoan irekitzen du';
$string['printtooltip'] = 'Galdeketa oraingo erantzunarekin inprimatzeko egokitutako leihoan irekitzen du';
$string['private'] = 'Pribatua';
$string['public'] = 'Publikoa';
$string['qtype'] = 'Mota';
$string['qtype_help'] = 'Aukeratu erabiltzaileek behin, egunero, astero, hilabetero edo mugarik gabe erantzun ahalko duten.';
$string['qtypedaily'] = 'eguneroko erantzuna';
$string['qtypemonthly'] = 'hilabeteroko erantzuna';
$string['qtypeonce'] = 'erantzun bakarra';
$string['qtypeunlimited'] = 'mugarik gabeko erantzunak';
$string['qtypeweekly'] = 'asteroko erantzuna';
$string['questionnaire:copysurveys'] = 'Kopiatu txantiloia eta galdeketa pribatuak';
$string['questionnaire:createpublic'] = 'Sortu galdeketa publikoak';
$string['questionnaire:createtemplates'] = 'Sortu galdeketa-txantiloiak';
$string['questionnaire:deleteresponses'] = 'Ezabatu erantzun guztiak';
$string['questionnaire:downloadresponses'] = 'Jaitsi erantzunak CSV fitxategian';
$string['questionnaire:editquestions'] = 'Sortu eta editatu galdeketaren galderak';
$string['questionnaire:manage'] = 'Sortu eta editatu galdeketak';
$string['questionnaire:printblank'] = 'Inprimatu galdeketa hutsik';
$string['questionnaire:readallresponseanytime'] = 'Irakurri erantzun guztiak edonoiz';
$string['questionnaire:readallresponses'] = 'Irakurri erantzunen laburpena, gaia eta irekitze-datak';
$string['questionnaire:readownresponses'] = 'Irakurri norbere erantzunak';
$string['questionnaire:submit'] = 'Osatu eta bidali galdeketa';
$string['questionnaire:view'] = 'Ikusi galdeketa';
$string['questionnaire:viewsingleresponse'] = 'Ikusi banakako erantzun osoak';
$string['questionnaireadministration'] = 'Galdeketen kudeaketa';
$string['questionnairecloses'] = 'Galdeketaren hasiera-data';
$string['questionnaireopens'] = 'Galdeketaren itxiera-data';
$string['questionnairereport'] = 'Galdeketaren txostena';
$string['questionnum'] = '# galdera';
$string['questions'] = 'Galderak';
$string['questiontypes'] = 'Galdera-motak';
$string['questiontypes_help'] = 'Ikusi Moodleko dokumentazioa azpian';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Aukera bakarreko botoiak';
$string['radiobuttons_help'] = 'Galdera-mota honetan erantzuten duenak emandako aukeretatik bakarra aukeratu behar du.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Rankinga';
$string['ratescale'] = 'Baloratu (1etik 5erako eskala)';
$string['ratescale_help'] = 'Ikusi Moodleko dokumentazioa azpian';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Galdeketa-mota';
$string['realm_help'] = '* **Hiru galdeketa mota dago:**
 * Pribatua - sortu den ikastaroan baino ez dago.
 * Txantiloia - kopiatua eta editatua izan daiteke.
 * Publikoa - hainbat ikastarok partekatu dezakete.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'Galdeketa hau amaitzean erabiltzaileari bideratuko zaion URLa.';
$string['remove'] = 'Ezabatu';
$string['required_help'] = '***Bai*** aukeratzen baduzu galdera honi erantzutea derrigorrezkoa izango da, eta beraz galdera honi erantzun arte erabiltzaileek ezingo dute galdeketa bidali.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Derrigorrezko parametro bat falta da';
$string['reset'] = 'Berrabiarazi';
$string['respeligiblerepl'] = '(rol-baliogabetzeekin ordezkatua)';
$string['respondent'] = 'Erantzuna eman duena';
$string['respondenteligibleall'] = 'guztiak';
$string['respondenteligiblestudents'] = 'ikasleek soilik';
$string['respondenteligibleteachers'] = 'irakasleek soilik';
$string['respondents'] = 'Erantzuna eman dezakatenak';
$string['respondenttype'] = 'Erantzuna ematen dutenen erakutsi beharreko informazioa';
$string['respondenttype_help'] = 'Erantzun bakoitzarekin batera erabiltzaileen izen osoak erakutsi ahal dituzu "izen osoa" aukeratuta. Erantzunen egileen identitatea ezkutatu dezakezu hemen "anonimoa" aukeratuta.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonimoa';
$string['respondenttypefullname'] = 'izen osoa';
$string['response'] = 'Erantzuna';
$string['responseoptions'] = 'Erantzunen aukerak';
$string['responses'] = 'Erantzunak';
$string['responseview'] = 'Ikasleek erantzun GUZTIAK ikusi ditzakete';
$string['responseview_help'] = 'Bidalitako galdeketen erantzun guztiak ikusi ahal dutenak zehaztu dezakezu (estatistika orokorreko taulak).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Beti';
$string['responseviewstudentsnever'] = 'Inoiz ez';
$string['responseviewstudentswhenanswered'] = 'Galdeketa erantzun ondoren';
$string['responseviewstudentswhenclosed'] = 'Galdeketa itxita dagoenean';
$string['restrictedtoteacher'] = 'Funtzio hauek soilik edizio baimenak dituzten irakasleentzat dira!';
$string['resume'] = 'Gorde/Jarraitu erantzunak';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Jarraitu galdeketarekin';
$string['return'] = 'Itzuli';
$string['save'] = 'Gorde';
$string['saveasnew'] = 'Gorde galdera berri gisa';
$string['saveeditedquestion'] = 'Gorde {$a} galdera';
$string['savesettings'] = 'Gorde ezarpenak';
$string['section'] = 'Deskribapena';
$string['sectionbreak'] = '----- Orri-saltoa -----';
$string['sectionbreak_help'] = '----- Orri-saltoa -----';
$string['sectiontext'] = 'Etiketa';
$string['sectiontext_help'] = 'Hau ez da galdera bat galdera sorta bat aurkezteko erakutsiko den testu (laburra) baizik.';
$string['selecttheme'] = 'Aukeratu galdeketa honetan erabiltzeko azal bat (css)';
$string['sendemail'] = 'Bidali e-maila';
$string['settings'] = 'Ezarpenak';
$string['settingssaved'] = 'Ezarpenak gorde dira';
$string['strfdate'] = '%Y/%m/%d';
$string['strfdateformatcsv'] = 'Y/m/d H:i:s';
$string['submitoptions'] = 'Bidalketaren aukerak';
$string['submitsurvey'] = 'Bidali galdeketa-inkesta';
$string['submitted'] = 'Bidalketa-data:';
$string['subtitle'] = 'Azpiizenburua';
$string['subtitle_help'] = 'Galdeketaren azpiizenburua.';
$string['summary'] = 'Laburpena';
$string['surveynotexists'] = 'galdeketa ez da existitzen.';
$string['surveyowner'] = 'Ekintza hau burutzeko galdeketaren jabea izan behar zara.';
$string['surveyresponse'] = 'Galdeketaren erantzuna';
$string['template'] = 'Txantiloia';
$string['templatenotviewable'] = 'Galdeketa-txantiloiak ez dira ikusgarriak.';
$string['text'] = 'Galderaren testua';
$string['textareacolumns'] = 'Testu-eremuko zutabeak';
$string['textareacolumns_help'] = 'Galdera honek testu lauko eremu bat erakusten du testu-eremuko **x** *zutabeekin* (eremuaren *zabalera*) eta **y** testu-eremuko **y** *errenkadekin* (testu-*lerro* kopurua).

Biak (x eta y) lehenetsitako **0** balioarekin utziz gero, Moodleren HTML editorea erakutsiko da lehenetsitako altuera eta zabalerarekin (ikastaro/erabiltzaile testuinguruan eta erabiltzaile-profilean eskuragarri badago).';
$string['textarearows'] = 'Testu-eremuko errenkadak';
$string['textbox'] = 'Testu-kutxa';
$string['textbox_help'] = 'Testu-kutxa galdera motarentzat, zehaztu sarrera-kutxaren luzera eta erantzunetako testuaren gehieneko luzera.

Testu-kutxaren luzera lehenetsia 20 karaktere dira eta erantzunetako testuaren gehieneko luzera 25 karaktere.';
$string['thank_head'] = 'Eskerrik asko galdeketa-inkesta betetzeagatik';
$string['theme'] = 'Azala';
$string['thismonth'] = 'hilabete honetan';
$string['thisweek'] = 'aste honetan';
$string['title'] = 'Izenburua';
$string['title_help'] = 'Galdeketa honen izenburua, orri guztien goiko aldean erakutsiko dena. Modu lehenetsian izenburua galdeketaren izena da, baina nahi izanez gero editatu dezakezu.';
$string['today'] = 'gaur';
$string['total'] = 'Guztira';
$string['type'] = 'Galdera-mota';
$string['undefinedquestiontype'] = 'Zehaztu gabeko galdera-mota!';
$string['unknown'] = 'Ezezaguna';
$string['unknownaction'] = 'Galdeketa-ekintza ezezaguna zehaztu da...';
$string['url'] = 'Berrespen URLa';
$string['url_help'] = 'Galdeketa hau amaitzean erabiltzaileari bideratuko zaion URLa.';
$string['usepublic'] = 'Erabili publikoa';
$string['vertical'] = 'Bertikala';
$string['view'] = 'Ikusi';
$string['viewallresponses'] = 'Ikusi erantzun guztiak';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Erantzun guztiak ({$a})';
$string['viewyourresponses'] = 'Zure erantzunak - ikusi {$a}';
$string['warning'] = 'Oharra, errorea gertatu da.';
$string['wrongdateformat'] = 'Idatzitako <strong>{$a}</strong> data ez dator bat adibidearen formatuarekin.';
$string['wrongdaterange'] = 'ERROREA: Urtea 1902 eta 2037 tartean egon behar da.';
$string['yesno'] = 'Bai/Ez';
$string['yesno_help'] = 'Bai/Ez motako galdera sinplea';
