<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'eu', version '2.0'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Gehitu kontsulta berri bat';
$string['anyonewhocanveiwthisreport'] = 'Txosten hau ikusi dezakeen edonor (report/customsql:view)';
$string['archivedversions'] = 'Kontsulta honen bertsio artxibatuak';
$string['automaticallymonthly'] = 'Programatuta, hilabeteko lehen egunean';
$string['automaticallyweekly'] = 'Programatuta, asteko lehen egunean';
$string['availablereports'] = 'Eskariaren araberako kontsultak';
$string['availableto'] = '{$a} baimena dutenentzat eskuragarri.';
$string['backtoreportlist'] = 'Itzuli kontsulten zerrendara';
$string['changetheparameters'] = 'Aldatu parametroak';
$string['customsql'] = 'Datu-baseko kontsulta pertsonalizatuak';
$string['customsql:definequeries'] = 'Zehaztu kontsulta pertsonalizatuak';
$string['customsql:view'] = 'Ikusi kontsulta pertsonalizatuen txostena';
$string['deleteareyousure'] = 'Ziur zaude kontsulta hau ezabatu nahi duzula?';
$string['description'] = 'Deskribapena';
$string['displayname'] = 'Kontsultaren izena';
$string['displaynamerequired'] = 'Kontsultaren izena idatzi behar duzu';
$string['displaynamex'] = 'Kontsultaren izena: {$a}';
$string['downloadthisreportascsv'] = 'Jaitsi emaitza hauek CSV gisa';
$string['editingareport'] = 'Datu-baseko kontsulta pertsonalizatua editatzen';
$string['enterparameters'] = 'Zehaztu datu-baseko kontsulta pertsonalizatuaren parametroak';
$string['errordeletingreport'] = 'Errorea kontsulta ezabatzean.';
$string['errorinsertingreport'] = 'Errorea kontsulta gehitzean.';
$string['errorupdatingreport'] = 'Errorea kontsulta eguneratzean.';
$string['invalidreportid'] = 'Kontsultaren ID baliogabea ({$a}).';
$string['lastexecuted'] = 'Kontsulta hau azkenengoz {$a->lastrun} exekutatu zen. Exekuzioak {$a->lastexecutiontime}s behar izan zituen.';
$string['morethanonerowreturned'] = 'Errenkada bat baino gehiago itzuli dira. Kontsulta honek errenkada bakarra itzuli beharko luke.';
$string['nodatareturned'] = 'Kontsulta honek ez du daturik itzuli.';
$string['noreportsavailable'] = 'Ez dago kontsultarik eskuragarri';
$string['norowsreturned'] = 'Ez da errenkadarik itzuli. Kontsulta honek errenkada bakarra itzuli beharko luke.';
$string['nosemicolon'] = 'SQL sententzian ezin duzu ";" karakterea erabili.';
$string['note'] = 'Oharrak';
$string['notrunyet'] = 'Kontsulta hau oraindik ez da exekutatu.';
$string['onerow'] = 'Kontsultaren emaitzak errenkada bakarra dauka, pilatu emaitza bakoitzeko errenkada bat';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Datu-baseko kontsulta pertsonalizatuak';
$string['queryfailed'] = 'Errorea kontsulta exekutatzean: {$a}';
$string['queryparameters'] = 'Kontsultaren parametroak';
$string['queryparams'] = 'Zehaztu mesedez kontsultaren parametroen balio lehenetsiak.';
$string['queryparamschanged'] = 'Kontsultako gakoak aldatu dira.';
$string['queryrundate'] = 'kontsultaren exekuzio-data';
$string['querysql'] = 'Kontsultaren SQLa';
$string['querysqlrequried'] = 'SQL sententziaren bat idatzi behar duzu.';
$string['recordlimitreached'] = 'Kontsulta honek {$a} errenkada kopuruaren muga gainditu du. Errenkada batzuk emaitzatik kanpo geratu dira.';
$string['reportfor'] = 'Kontsulta {$a} exekutatu zen';
$string['runable'] = 'Exekutatu';
$string['runablex'] = 'Exekutatu: {$a}';
$string['schedulednote'] = 'Kontsulta hauek asteko lehen eguneko zehaztutako unean automatikoki exekutatzen dira, aurreko asteko txostena egiteko. Esteka hauek pilatutako edukiak ikusteko aukera ematen dute.';
$string['scheduledqueries'] = 'Programatutako kontsultak';
$string['typeofresult'] = 'Emaitza-mota';
$string['unknowndownloadfile'] = 'Deskargarako fitxategi ezezaguna.';
$string['userswhocanconfig'] = 'Soilik kudeatzaileak (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Sistemako txostenak ikusi ahal duten erabiltzaileak (moodle/site:viewreports)';
$string['whocanaccess'] = 'Nork dauka kontsulta honetara sarbidea';
