<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'eu', version '2.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" etiketa ofizial gisa gehitu da';
$string['addotags'] = 'Gehitu etiketa ofizialak';
$string['addtagtomyinterests'] = 'Gehitu "{$a}" nire interesekoetara';
$string['changename'] = 'Aldatu etiketa-izena';
$string['changetype'] = 'Aldatu etiketa-mota';
$string['count'] = 'Zenbatu';
$string['delete'] = 'Ezabatu';
$string['deleted'] = 'Ezabatuta';
$string['deletedcoursetags'] = 'Ezabatuta - ikastaro-etiketak';
$string['description'] = 'Deskribapena';
$string['edittag'] = 'Editatu etiketa hau';
$string['entertags'] = 'Idatzi etiketak komaz banatuta';
$string['errordeleting'] = 'Errorea {$a} id-a duen etiketa ezabatzean, mesedez jakinarazi zure guneko kudeatzaileari.';
$string['errortagfrontpage'] = 'Guneko hasiera-orria etiketatzea ez dago gaituta';
$string['errorupdatingrecord'] = 'Errorea etiketa-erregistroak eguneratzean';
$string['flag'] = 'Markatu';
$string['flagasinappropriate'] = 'Markatu ezegoki gisa';
$string['helprelatedtags'] = 'Harremana duten etiketak komaz banatuta';
$string['id'] = 'ID-a';
$string['manageofficialtags'] = 'Etiketa ofizialak kudeatu';
$string['managetags'] = 'Kudeatu etiketak';
$string['name'] = 'Etiketaren izena';
$string['namesalreadybeeingused'] = 'Etiketa-izenak dagoeneko erabilia izaten ari dira';
$string['newname'] = 'Izen berria';
$string['noresultsfor'] = 'Ez dago emaitzarik "{$a}"(e)rako';
$string['officialtag'] = 'Etiketa ofiziala';
$string['otags'] = 'Etiketa ofizialak';
$string['othertags'] = 'Beste etiketak (idatzi etiketak komaz banatuta)';
$string['owner'] = 'Jabea';
$string['ptags'] = 'Erabiltzaileek definitutako etiketak (komaz banatuta)';
$string['relatedblogs'] = 'Azken aldiko blog-sarrerak';
$string['relatedtags'] = 'Harremana duten etiketak';
$string['removetagfrommyinterests'] = 'Ezabatu "{$a}" nire interesekoetatik';
$string['reset'] = 'Berrabiarazi';
$string['resetflag'] = 'Berrabiarazi marka';
$string['responsiblewillbenotified'] = 'Arduradunari jakinaraziko zaio';
$string['rssdesc'] = 'RSS jario hau Moodlek automatikoki sortutakoa da, eta ikastaroetarako erabiltzaileak sortu dituen etiketak ditu.';
$string['rsstitle'] = 'Ikastaro-etiketen RSS jarioa erabiltzailearentzat: {$a} ';
$string['search'] = 'Bilatu';
$string['searchresultsfor'] = 'Bilatu "{$a}"(r)en emaitzak';
$string['searchtags'] = 'Bilatu etiketak';
$string['seeallblogs'] = 'Etiketa hau duten blog-sarrera guztiak ikusi: "{$a}"';
$string['select'] = 'Aukeratu';
$string['tag'] = 'Etiketa';
$string['tagdescription'] = 'Etiketaren deskribapena';
$string['taggedwith'] = '"{$a}" etiketa dutenak';
$string['tags'] = 'Etiketak';
$string['tagsaredisabled'] = 'Etiketak desgaituta daude';
$string['tagtype'] = 'Etiketa-mota';
$string['tagtype_default'] = 'Berezko balorea';
$string['tagtype_official'] = 'Ofiziala';
$string['thingstaggedwith'] = '"{$a->mane}" {$a->count} aldiz erabili da';
$string['thingtaggedwith'] = '"{$a->name}" behin erabili da';
$string['thistaghasnodesc'] = 'Etiketa honek ez du deskribapenik une honetan';
$string['timemodified'] = 'Aldatuta';
$string['typechanged'] = 'Etiketa-mota aldatuta';
$string['updated'] = 'Eguneratuta';
$string['updatetag'] = 'Eguneratu';
$string['withselectedtags'] = 'Aukeratutako etiketekin...';
