<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'eu', version '2.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Sarbide-kontrola';
$string['aggregategrades'] = 'Birkalkulatu kalifikazioak';
$string['aggregation'] = 'Kalifikazioen agregazioa';
$string['allocate'] = 'Esleitu bidalketak';
$string['allocatedetails'] = 'espero direnak: {$a->expected}<br />bidalitakoak: {$a->submitted}<br />esleitu beharrekoak: {$a->allocate}';
$string['allocation'] = 'Bidalketen esleipena';
$string['allocationdone'] = 'Esleipena egin da';
$string['allocationerror'] = 'Esleipen-errorea';
$string['allsubmissions'] = 'Bidalketa guztiak';
$string['alreadygraded'] = 'Dagoeneko kalifikatuta';
$string['areainstructauthors'] = 'Bidalketarako argibideak';
$string['areainstructreviewers'] = 'Ebaluaziorako argibideak';
$string['areasubmissionattachment'] = 'Bidalketaren eranskinak';
$string['areasubmissioncontent'] = 'Bidalketaren testuak';
$string['assess'] = 'Ebaluatu';
$string['assessedexample'] = 'Adibiderako bidalketa ebaluatu da';
$string['assessedsubmission'] = 'Ebaluatutakoaren bidalketa';
$string['assessingexample'] = 'Adibiderako bidalketa ebaluatzen';
$string['assessingsubmission'] = 'Ebaluatutakoaren bidalketa';
$string['assessment'] = 'Ebaluazioa';
$string['assessmentby'] = 'Egilea: <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = '{$a}-ren ebaluazioa';
$string['assessmentbyyourself'] = 'Zeuk egindako ebaluazioa';
$string['assessmentdeleted'] = 'Ebaluazio-esleipena kendu da';
$string['assessmentend'] = 'Ebaluazioetarako amaiera-data';
$string['assessmentenddatetime'] = 'Ebaluazioetarako amaiera-data: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Ebaluazio-formularioa';
$string['assessmentofsubmission'] = '<a href="{$a->submissionurl}">{$a->submissiontitle}</a>-ren <a href="{$a->assessmenturl}">ebaluazioa</a>';
$string['assessmentreference'] = 'Erreferentziazko ebaluazioa';
$string['assessmentreferenceconflict'] = 'Ezin diozu adibidera bidalketarik ebaluatu erreferentziazko bidalketa zuk egin baduzu.';
$string['assessmentreferenceneeded'] = 'Zuk bidalketa hau ebaluatu behar duzu erreferentziazko ebaluazioa sortzeko. Egin klik "Jarraitu" botoian bidalketa ebaluatzeko.';
$string['assessmentsettings'] = 'Ebaluazioaren ezarpenak';
$string['assessmentstart'] = 'Ebaluazioetarako hasiera-data';
$string['assessmentstartdatetime'] = 'Ebaluazioetarako hasiera-data: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Ebaluazioaren pisua';
$string['assignedassessments'] = 'Ebaluatzeko esleitutako bidalketak';
$string['assignedassessmentsnone'] = 'Ez duzu bidalketarik esleituta ebaluatzeko';
$string['backtoeditform'] = 'Itzuli edizio-formulariora';
$string['byfullname'] = 'Egilea: <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Kalkulatu ebaluazioaren kalifikazioak';
$string['calculategradinggradesdetails'] = 'espero direnak: {$a->expected}<br />kalkulatutakoak: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Kalkulatu bidalketaren kalifikazioak';
$string['calculatesubmissiongradesdetails'] = 'espero direnak: {$a->expected}<br />kalkulatutakoak: {$a->calculated}';
$string['chooseuser'] = 'Aukeratu erabiltzailea...';
$string['clearaggregatedgrades'] = 'Garbitu kalifikazio batura guztiak';
$string['clearaggregatedgrades_help'] = 'Berrezarri egingo dira bidalketetan batutako kalifikazioak eta baita ebaluazioetakoak ere. Kalifikazio hauek hasieratik berriz kalkulatu ditzakezu, kalifikazioen ebaluazio-fasean.';
$string['clearaggregatedgradesconfirm'] = 'Ziur zaude kalkulatutako kalifikazioak eta ebaluazioaren kalifikazioak ezabatu nahi dituzula?';
$string['clearassessments'] = 'Garbitu ebaluazioak';
$string['clearassessments_help'] = 'Bidalketen eta ebaluazioen kalifikazioak berrabiaraziko dira. Ebaluazio-formularioen informazioa gorde egingo da, baina aztertzaile guztiek ebaluazio-formularioa berriro zabaldu eta gorde beharko dute emandako kalifikazioak berriro kalkulatzeko.';
$string['clearassessmentsconfirm'] = 'Ziur zaude ebaluazioaren kalifikazio guztiak ezabatu nahi dituzula? Ezin izango duzu berriz informazio hau eskuratu, ebaluatzaileek esleitutako lanak berriz kalifikatu beharko dituzte.';
$string['configexamplesmode'] = 'Tailerretako adibideen ebaluaziorako lehenetsitako modua';
$string['configgrade'] = 'Lehenetsitako gehieneko kalifikazioa tailerretako bidalketetan';
$string['configgradedecimals'] = 'Modu lehenetsian kalifikazioak erakustean hamartarren puntuaren atzetik erakutsi behar den zenbaki kopurua.';
$string['configgradinggrade'] = 'Lehenetsitako gehieneko kalifikazioa tailerretako ebaluazioetan';
$string['configmaxbytes'] = 'Guneko tailer guztietarako bidalketetarako fitxategien gehieneko tamaina lehenetsia (ikastaroko eta bestelako ezarpen lokalen menpekoa)';
$string['configstrategy'] = 'Lehenetsitako kalifikazio-estrategia tailerretan';
$string['createsubmission'] = 'Bidali';
$string['daysago'] = 'duela {$a} egun';
$string['daysleft'] = '{$a} egun falta dira';
$string['daystoday'] = 'gaur';
$string['daystomorrow'] = 'bihar';
$string['daysyesterday'] = 'atzo';
$string['editassessmentform'] = 'Editatu ebaluazio-formularioa';
$string['editassessmentformstrategy'] = 'Editatu ({$a}) ebaluazio-formularioa';
$string['editingassessmentform'] = 'Ebaluazio-formularioa editatzen';
$string['editingsubmission'] = 'Bidalketa editatzen';
$string['editsubmission'] = 'Editatu bidalketa';
$string['err_multiplesubmissions'] = 'Formulario hau bete bitartean bidalketaren beste bertsio bat gorde da. Erabiltzaile bakoitzak bidalketa bakarra egin dezake.';
$string['err_removegrademappings'] = 'Ezin dira ezabatu erabili gabeko kalifikazio-loturak';
$string['evaluategradeswait'] = 'Mesedez, itxaron ebaluazioak kalifikatu eta kalifikazioak kalkulatu arte';
$string['evaluation'] = 'Ebaluazioa kalifikatzen';
$string['evaluationmethod'] = 'Ebaluazioen kalifikatze-metodoa';
$string['evaluationmethod_help'] = 'Kalifikazioa ebaluatzeko metodoak zehazten du nola kalkulatzen den ebaluazioen kalifikazioa. Une honetan aukera bakarra dago - ebaluazio onenarekin konparatu.';
$string['example'] = 'Adibiderako bidalketa';
$string['exampleadd'] = 'Gehitu adibiderako bidalketa';
$string['exampleassess'] = 'Ebaluatu adibiderako bidalketa';
$string['exampleassessments'] = 'Ebaluatu beharreko adibiderako bidalketak';
$string['exampleassesstask'] = 'Ebaluatu adibideak';
$string['exampleassesstaskdetails'] = 'espero direnak: {$a->expected}<br />ebaluatutakoak: {$a->assessed}';
$string['examplecomparing'] = 'Adibiderako bidalketen ebaluazioak alderatzen';
$string['exampledelete'] = 'Ezabatu adibidea';
$string['exampledeleteconfirm'] = 'Ziur zaude adibiderako bidalketa hau ezabatu nahi duzula? Egin klik \'Jarraitu\' botoian bidalketa hau ezabatzeko.';
$string['exampleedit'] = 'Editatu adibidea';
$string['exampleediting'] = 'Adibidea editatzen';
$string['exampleneedassessed'] = 'Aurretik adibiderako bidalketa guztiak ebaluatu behar dituzu.';
$string['exampleneedsubmission'] = 'Aurretik zure lana bidali eta adibidezko bidalketa guztiak ebaluatu behar dituzu.';
$string['examplesbeforeassessment'] = 'Adibideak eskuragarri daude norberaren bidalketa egin aurretik, eta parekoen arteko ebaluazioa egin aurretik ebaluatu behar dira';
$string['examplesbeforesubmission'] = 'Adibideak ebaluatu behar dira norberaren bidalketa egin aurretik';
$string['examplesmode'] = 'Adibideen ebaluazio-modua';
$string['examplesubmissions'] = 'Adibiderako bidalketak';
$string['examplesvoluntary'] = 'Adibiderako bidalketen ebaluazioa borondatezkoa da';
$string['feedbackauthor'] = 'Egilearentzako feedbacka';
$string['feedbackby'] = 'Ondokoaren feedbacka: {$a}';
$string['feedbackreviewer'] = 'Ebaluatzaileak emandako feedbacka';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Emandako kalifikazioak';
$string['gradecalculated'] = 'Bidalketarako kalkulatutako kalifikazioa';
$string['gradedecimals'] = 'Hamartar-kopurua kalifikazioetan';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Kalifikazioa: {$a->received}/{$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (ebaluazioa)';
$string['gradeitemsubmission'] = '{$a->workshopname} (bidalketa)';
$string['gradeover'] = 'Baliogabetu kalifikazioa bidalketarako';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Tailerraren kalifikazio-txostena';
$string['gradinggrade'] = 'Ebaluazioaren kalifikazioa';
$string['gradinggrade_help'] = 'Ezarpen honek bidalketa baten ebaluazioan lor daitekeen gehieneko kalifikazioa zehazten du.';
$string['gradinggradecalculated'] = 'Kalkulatutako kalifikazioa ebaluaziorako';
$string['gradinggradeof'] = 'Ebaluazioaren kalifikazioa ({$a}(e)tik)';
$string['gradinggradeover'] = 'Baliogabetu kalifikazioa ebaluaziorako';
$string['gradingsettings'] = 'Kalifikazioen ezarpenak';
$string['iamsure'] = 'Bai, ziur nago';
$string['info'] = 'Info';
$string['instructauthors'] = 'Bidalketarako argibideak';
$string['instructreviewers'] = 'Ebaluaziorako argibideak';
$string['introduction'] = 'Sarrera';
$string['latesubmissions'] = 'Epez kanpoko bidalketak';
$string['latesubmissions_desc'] = 'Baimendu epez kanpoko bidalketak';
$string['latesubmissions_help'] = 'Gaituz gero, egileek bidalketak epez kanpo edo ebaluazio-fasean egin ditzakete. Hala ere, berandu egindako bidalketak ezin dira editatu.';
$string['latesubmissionsallowed'] = 'Epez kanpoko bidalketak baimenduta daude';
$string['maxbytes'] = 'Fitxategien gehienezko tamaina';
$string['modulename'] = 'Tailerra';
$string['modulenameplural'] = 'Tailerrak';
$string['mysubmission'] = 'Nire bidalketa';
$string['nattachments'] = 'Gehieneko eranskin-kopurua bidalketako';
$string['noexamples'] = 'Oraindik ez dago adibiderik tailer honetan';
$string['noexamplesformready'] = 'Ebaluazio-formularioa zehaztu behar duzu adibiderako bidalketak eman aurretik';
$string['nogradeyet'] = 'Ez da oraindik kalifikatu';
$string['nosubmissionfound'] = 'Ez da erabiltzaile honen bidalketarik aurkitu';
$string['nosubmissions'] = 'Oraindik ez dago bidalketarik tailer honetan';
$string['notassessed'] = 'Ebaluatu gabea';
$string['nothingtoreview'] = 'Ez dago berrikusteko ezer';
$string['notoverridden'] = 'Baliogabetu gabea';
$string['noworkshops'] = 'Ez dago tailerrik ikastaro honetan';
$string['noyoursubmission'] = 'Oraindik ez duzu lanik bidali';
$string['nullgrade'] = '-';
$string['participant'] = 'Partaidea';
$string['participantrevierof'] = 'Partaidea ondokoen ebaluatzailea da';
$string['participantreviewedby'] = 'Ondokoek ebaluatu dute partaidea';
$string['phaseassessment'] = 'Ebaluazio-fasea';
$string['phaseclosed'] = 'Itxita';
$string['phaseevaluation'] = 'Ebaluazioak kalifikatzeko fasea';
$string['phasesetup'] = 'Ezarpenak zehazteko fasea';
$string['phasesubmission'] = 'Bidalketa-fasea';
$string['pluginadministration'] = 'Tailerraren kudeaketa';
$string['pluginname'] = 'Tailerra';
$string['prepareexamples'] = 'Prestatu adibiderako bidalketak';
$string['previewassessmentform'] = 'Aurreikusi';
$string['publishedsubmissions'] = 'Argitaratutako bidalketak';
$string['publishsubmission'] = 'Argitaratu bidalketa';
$string['publishsubmission_help'] = 'Publikatutako bidalketak besteentzat eskuragarri egongo dira tailerra ixten denean';
$string['reassess'] = 'Berriro ebaluatu';
$string['receivedgrades'] = 'Jasotako kalifikazioak';
$string['recentassessments'] = 'Tailerraren ebaluazioak:';
$string['recentsubmissions'] = 'Tailerraren bidalketak:';
$string['saveandclose'] = 'Gorde eta itxi';
$string['saveandcontinue'] = 'Gorde eta jarraitu editatzen';
$string['saveandpreview'] = 'Gorde eta aurreikusi';
$string['selfassessmentdisabled'] = 'Auto-ebaluazioa desgaituta';
$string['someuserswosubmission'] = 'Gutxienez egileetako batek ez du lanik bidali';
$string['sortasc'] = 'Behetik gora ordenatu';
$string['sortdesc'] = 'Goitik behera ordenatu';
$string['strategy'] = 'Kalifikazio-estrategia';
$string['strategy_help'] = 'Kalifikazioa estrategiak ebaluazio formularioa eta bidalketak kalifikatzeko metodoa zehazten ditu.

* Metatutako kalifikazioa - Iruzkinak eta kalifikazio bat ematen dira zehaztutako irizpide bakoitzean
* Iruzkinak - Iruzkinak ematen dira zehaztutako irizpide bakoitzean baina ez da kalifikaziorik ematen
* Errore-kopurua - Iruzkinak eta Bai/Ez ebaluazioa egiten da zehaztutako baieztapen bakoitzean
* Errubrika - Mailakatze-ebaluazioa egiten da zehaztutako irizpide bakoitzean';
$string['strategyhaschanged'] = 'Tailerraren kalifikazio-estrategia aldatu da formularioa editatzeko asmoz ireki zenetik.';
$string['submission'] = 'Bidalketa';
$string['submissionattachment'] = 'Eranskina';
$string['submissionby'] = '{$a} -ren bidalketa';
$string['submissioncontent'] = 'Bidalketaren edukia';
$string['submissionend'] = 'Bidalketetarako amaiera-data';
$string['submissionenddatetime'] = 'Bidalketetarako amaiera-data: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Bidalketaren kalifikazioa';
$string['submissiongrade_help'] = 'Ezarpen honek bidalitako lanetan lor daitekeen gehieneko kalifikazioa zehazten du.';
$string['submissiongradeof'] = 'Bidalketaren kalifikazioa ({$a}(e)tik)';
$string['submissionsettings'] = 'Bidalketaren ezarpenak';
$string['submissionstart'] = 'Bidalketetarako hasiera-data';
$string['submissionstartdatetime'] = 'Bidalketetarako hasiera-data: {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Izenburua';
$string['switchingphase'] = 'Fasea aldatzen';
$string['switchphase'] = 'Aldatu fasea';
$string['switchphase10info'] = 'Tailerra <strong>Ezarpenak zehazteko aldi</strong>ra eramango duzu. Aldi honetan erabiltzaileek ezin dituzte aldatu euren bidalketak edo ebaluazioak.Tailerraren ezarpenak edota ebaluazio-formularioetan ezaritako kalifikazio-estrategiak aldatzeko erabil dezakete irakasleek aldi hau.';
$string['switchphase20info'] = 'Tailerra <strong>Bidalketa-fasera</strong> eramango duzu. Fase honetan ikasleek lanak bidal ditzakete (sarbide-kontrolerako epeen barruan, ezarpen hori ezarrita badago). Irakasleek aurkezpenak eslei ditzakete berrikusketarako.';
$string['switchphase30info'] = 'Tailerra <strong>Ebaluazio-fasera</strong> eramango duzu. Fase honetan ebaluatzaileek esleitu zaizkien lanak ebalua ditzakete (sarbide-kontrolerako epeen barruan, ezarpen hori ezarrita badago).';
$string['switchphase40info'] = 'Tailerra <strong>Kalifikazioa ebaluatzeko fasera</strong> eramango duzu. Fase honetan ikasleek ezin dituzte beren bidalketa edo ebaluazioak aldatu. Irakasleek ebaluazio-tresnak erabil ditzakete azken kalifikazioak kalkulatzeko eta ebaluatzaileei feedbacka emateko.';
$string['switchphase50info'] = 'Tailerra itxi egingo duzu. Horren ondorioz, kalkulatutako kalifikazioak kalifikazio-liburuan agertuko dira. Ikasleek beren bidalketak eta ebaluazioak ikus ditzakete.';
$string['taskassesspeers'] = 'Ebaluatu kideak';
$string['taskassesspeersdetails'] = 'denera: {$a->total}<br />bidali gabe: {$a->todo}';
$string['taskassessself'] = 'Ebaluatu zeure burua';
$string['taskinstructauthors'] = 'Eman bidalketa egiteko argibideak';
$string['taskinstructreviewers'] = 'Eman ebaluazioa egiteko argibideak';
$string['taskintro'] = 'Zehaztu tailerraren sarrera';
$string['tasksubmit'] = 'Bidali zure lana';
$string['toolbox'] = 'Tailerraren tresna-kutxa';
$string['undersetup'] = 'Tailerra ez da oraindik abian jarri. Itxaron, mesedez, hurrengo fasera igaro arte.';
$string['useexamples'] = 'Erabili adibideak';
$string['useexamples_desc'] = 'Ebaluazioa praktikatzeko adibideak eskainiko dira';
$string['useexamples_help'] = 'Gaituz gero, erabiltzaileek adibiderako bidalketen ebaluazio bat edo gehiagorekin proba dezakete eta beren ebaluazioa erreferentzia gisako beste batekin alderatu ahal dute. Kalifikazio hau ez da ebaluazioan kontuan hartuko.';
$string['usepeerassessment'] = 'Erabili parekoen arteko ebaluazioa';
$string['usepeerassessment_desc'] = 'Ikasleek beste batzuen lana ebalua dezakete';
$string['usepeerassessment_help'] = 'Gaituz gero, erabiltzaile bat izenda daiteke beste batzuen ebaluazioa egiteko. Kalifikazio bat jasoko du ebaluazioa egiteko, bere aurkezpenerako kalifikazioaz gain.';
$string['userdatecreated'] = 'noiz bidalia: <span>{$a}</span>';
$string['userdatemodified'] = 'noiz aldatua: <span>{$a}</span>';
$string['userplan'] = 'Tailerraren planifikazioa';
$string['userplan_help'] = 'Tailerraren planifikazioak jardueraren faseak erakusten ditu eta fase bakoitzaren lanak zerrendatzen ditu. Uneko fasea nabarmenduta dago eta lanen osaketa marka batez adierazten da.';
$string['useselfassessment'] = 'Erabili auto-ebaluazioa';
$string['useselfassessment_desc'] = 'Ikasleek beren lana ebalua dezakete';
$string['useselfassessment_help'] = 'Gaituz gero, erabiltzaile bat izenda daiteke bere aurkezpena kalifikatzeko. Kalifikazio bat jasoko du ebaluazioa egiteko, bere aurkezpenerako kalifikazioaz gain.';
$string['weightinfo'] = 'Pisua: {$a}';
$string['withoutsubmission'] = 'Bidalketarik esleitu ez zaion ebaluatzailea';
$string['workshop:allocate'] = 'Esleitu bidalketak ebaluazioarako';
$string['workshop:editdimensions'] = 'Editatu ebaluazio-formularioa';
$string['workshop:manageexamples'] = 'Kudeatu adibiderako bidalketak';
$string['workshop:overridegrades'] = 'Baliogabetu kalkulaturiko kalifikazioak';
$string['workshop:peerassess'] = 'Ebaluatu kideak';
$string['workshop:publishsubmissions'] = 'Argitaratu bidalketak';
$string['workshop:submit'] = 'Bidali';
$string['workshop:switchphase'] = 'Aldatu fasea';
$string['workshop:view'] = 'Ikusi tailerra';
$string['workshop:viewallassessments'] = 'Ikusi ebaluazio guztiak';
$string['workshop:viewallsubmissions'] = 'Ikusi bidalketa guztiak';
$string['workshop:viewauthornames'] = 'Ikusi egileen izenak';
$string['workshop:viewauthorpublished'] = 'Ikusi argitaratutako bidaldeten egileak';
$string['workshop:viewpublishedsubmissions'] = 'Ikusi argitaratutako bidalketak';
$string['workshop:viewreviewernames'] = 'Ikusi ebaluatzaileen izenak';
$string['workshopfeatures'] = 'Tailerraren ezaugarriak';
$string['workshopname'] = 'Tailerraren izena';
$string['yourassessment'] = 'Zure ebaluazioa';
$string['yoursubmission'] = 'Zure bidalketak';
