<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'eu', version '2.0'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'Gehitu txertatutako erantzuna (Cloze) motako galdera';
$string['confirmquestionsaveasedited'] = 'Baieztatzen dut galdera editatu den bezala gordetzea nahi dudala';
$string['confirmsave'] = 'Baieztatu eta gero gorde {$a}';
$string['correctanswer'] = 'Erantzun zuzena';
$string['correctanswerandfeedback'] = 'Erantzun zuzena eta feedbacka';
$string['decodeverifyquestiontext'] = 'Deskodetu eta egiaztatu galderaren testua';
$string['editingmultianswer'] = 'Editatu txertatutako erantzuna (Cloze) motako galdera';
$string['layout'] = 'Diseinua';
$string['layouthorizontal'] = 'Aukera bakarreko botoietako errenkada horizontala';
$string['layoutselectinline'] = 'Zabaltzen den menua lerroa testuan';
$string['layoutundefined'] = 'Definitu gabeko diseinua';
$string['layoutvertical'] = 'Aukera bakarreko botoietako zutabe bertikala';
$string['multianswer'] = 'Txertatutako erantzunak (Cloze)';
$string['multianswer_help'] = 'Txertatutako erantzunak (Cloze) motako galderetan testu bat aurkezten da eta horretan aukera anitzeko erantzunak edo txertatutako erantzunak.';
$string['multianswersummary'] = 'Mota honetako galderak oso malguak dira, baina aukera anitzeko, erantzun laburreko eta zenbakizko galdera enbotatuak sortzen dituzten kode bereziak dituen testua gehituta bakarrik sor daitezke.';
$string['nooptionsforsubquestion'] = 'Ezin da {$a->sub}. galderaren zatirako aukerarik lortu (galdera->id={$a->id})';
$string['noquestions'] = 'Txertatutako erantzunak (Cloze) motako "<strong>{$a}</strong>" galderak ez dauka galderarik definituta';
$string['qtypenotrecognized'] = '{$a} galdera-mota ezezaguna da';
$string['questiondefinition'] = 'Galderaren definizioa';
$string['questiondeleted'] = 'Galdera ezabatuta';
$string['questioninquiz'] = '<ul>
  <li> gehitu edo ezabatu galderak, </li>
  <li> aldatu galderen ordena testuan, </li>
  <li> aldatu galdera-mota (zenbakizkoa, erantzun laburrekoa, aukera anitzekoa). </li></ul>';
$string['questionnadded'] = 'Galdera gehitu da';
$string['questionnotfound'] = 'Ezin da aurkitu {$a}. galdera-zatiaren galdera';
$string['questionsaveasedited'] = 'Galdera editatutakoa bezala gordeko da';
$string['questionsless'] = 'Erantzun anizkoitzeko galderan baino {$a} galdera gutxiago dago gordeta datu-basean.';
$string['questionsmissing'] = 'Galderaren testuak gutxienez txertatutako erantzun bat izan behar du.';
$string['questionsmore'] = 'Erantzun anizkoitzeko galderan baino {$a} galdera gehiago dago gordeta datu-basean.';
$string['questiontypechanged'] = 'Galdera-mota aldatu da';
$string['questiontypechangedcomment'] = 'Gutxienez galdera baten mota aldatua izan da. <br>Galderaren bat gehitu, ezabatu edo mugitu duzu?<br> Aurrera begiratu.';
$string['questionusedinquiz'] = 'Galdera hau {$a->nb_of_quiz} galdetegitan erabiltzen da, saiakerak guztira: {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'Galdera-mota ezezaguna: # {$a->sub} galdera-zatiaren {$a->type}';
$string['warningquestionmodified'] = '<b>KONTUZ</b>';
$string['youshouldnot'] = '<b>EZ ZENUKE EGIN BEHAR</b>';
