<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'eu', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = 'Aukera anitzeko galdera gehitzen';
$string['addmorechoiceblanks'] = 'Zuriuneak {no} aukera gehiagotarako';
$string['answerhowmany'] = 'Erantzun bakarra ala anizkoitza?';
$string['answernumbering'] = 'Zenbakitu aukerak?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Numeraziorik ez';
$string['answersingleno'] = 'Erantzun anizkoitzak baimentzen dira';
$string['answersingleyes'] = 'Erantzun bakarra';
$string['choiceno'] = '{$a}. aukera';
$string['choices'] = 'Eskura dauden aukerak';
$string['clozeaid'] = 'Idatzi galdutako hitza';
$string['correctfeedback'] = 'Edozein erantzun zuzenetarako';
$string['editingmultichoice'] = 'Aukera anitzeko galdera editatzen';
$string['errfractionsaddwrong'] = 'Aukeratutako puntuazio positiboen batura ez da %100<br />Batura %{$a} baino ez da';
$string['errfractionsnomax'] = 'Erantzunetako batek %100 izan beharko luke<br />galdera honetako gehieneko puntuazioa lortzea posiblea izan dadin.';
$string['feedback'] = 'Feedbacka';
$string['fillouttwochoices'] = 'Gutxienez bi aukera bete behar dituzu. Hutsik utzitako aukerak ez dira erabiliko.';
$string['fractionsaddwrong'] = 'Aukeratu dituzun puntuazio positiboen batura ez da %100<br/>Batura %{$a} baino ez da<br/>Atzera jo eta galdera hau konpondu nahi duzu?';
$string['fractionsnomax'] = 'Erantzunetako batek %100 izan beharko luke<br />galdera honetako gehieneko puntuazioa lortzea posiblea izan dadin.<br />Atzera jo eta galdera hau konpondu nahi duzu?';
$string['incorrectfeedback'] = 'Edozein erantzun okerretarako';
$string['multichoice'] = 'Aukera anitzak';
$string['multichoice_help'] = 'Galdera honi erantzuteko (irudi bat izan dezakeena) ikasleak erantzun posible batzuen artean aukeratu behar du. Aukera anitzeko bi galdera-mota daude: erantzun zuzen bakarrekoa edo zuzen bat baino gehiago duena.';
$string['multichoicesummary'] = 'Baimendu erantzun bakarra edo anitza aurrez definitutako zerrendatik aukeratu ahal izatea';
$string['notenoughanswers'] = 'Galdera-mota honek gutxienez {$a} erantzun behar ditu.';
$string['overallcorrectfeedback'] = 'Erantzun zuzenentzako feedbacka';
$string['overallfeedback'] = 'Edozeinentzako feedbacka';
$string['overallincorrectfeedback'] = 'Erantzun okerrentzako feedbacka';
$string['overallpartiallycorrectfeedback'] = 'Edozein erantzun erdi zuzenetarako feedbacka';
$string['partiallycorrectfeedback'] = 'Edozein erantzun partzialki zuzenetarako';
$string['shuffleanswers'] = 'Nahastu aukerak?';
$string['shuffleanswers_help'] = 'Gaituz gero, saiakera bakoitzean erantzunak ausaz ordenatzen dirak, betiere galdetegiaren ezarpenetako "Galderen barruan nahastu" ezarpenean "Bai" ezarrita badago.';
$string['singleanswer'] = 'Aukeratu erantzun bat.';
